body {
  font-family: var(--nunito);
  color: var(--blue);
}

header {
  height: 55px;
}

.di {
  font-style: italic;
}

#element-bg-italia {
  padding-bottom: 270px;
}

#element-bg-italia {
  content: "";
  position: absolute;
  left: 5%;
  width: 90%;
  height: 100%;
  background-image: url(../assets/image/elements/element-italia-cidade.png);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0.1;
  z-index: -1;
  filter: blur(1px);
  overflow-x: hidden;
}

#element-bg-torre-pisa {
  margin-bottom: 630px;
}

#element-bg-torre-pisa {
  content: "";
  position: absolute;
  width: 90%;
  height: 100%;
  background-image: url(../assets/image/elements//element-italia-torre-pisa-cidade.png);
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 0.1;
  z-index: -1;
  filter: blur(1px);
  overflow-x: hidden;
}

.title-divisao {
  display: flex;
  align-items: center;
  justify-content: center;
  /* margin-top: 85px; */
  font-family: var(--nunito);
  font-size: 2.2rem;
  font-weight: 800;
  color: var(--blue);
}

.container-header-elements {
  background-color: var(--marca-marrom-claro);
  display: flex;
  justify-content: center;
  height: 700px;

  .container-meu-nagumo {
    position: absolute;
    z-index: 3;
    width: 100%;

    .logo-meu-nagumo {
      position: relative;
      width: 180px;
      left: 10%;
      margin-top: 18%;
    }

    @media screen and (min-width: 1900px) {
      .logo-meu-nagumo {
        margin-top: 340px;
        left: 10%;
      }
    }
  }

  .container-dinamica {
    position: absolute;
    z-index: 3;

    .dinamica {
      position: relative;
      width: 28%;
      left: 2%;
      margin-top: 5px;
    }
  }

  .container-header-logo-casa-di-filomena {
    position: absolute;
    left: 45%;
    /* top: 20%; */
    margin-top: 65px;
    z-index: 3;

    .logo-casa-di-filomena {
      position: relative;
      width: 65%;
      margin-bottom: 15px;
      margin-top: 30px !important;
    }

    .casa-di-filomena-text {
      position: relative;
      width: 100%;
      right: 18%;
      margin-top: 8px;

      span {
        font-family: var(--nunito);
        font-size: 1.4rem;
        font-weight: 600;
        color: var(--blue);
        text-align: center;
        display: block;
        line-height: 0.7;
      }

      a {
        display: block;
        /* text-decoration: underline; */
      }
    }
  }

  .container-logo-selinhos {
    position: absolute;
    /* left: 80%; */
    right: 60px;

    .logo-selinhos {
      position: relative;
      width: 220px;
    }
  }

  .container-background-image {
    position: absolute;

    .bg-n {
      position: relative;
      margin-top: 45px;
      width: 45%;
      right: -25%;
    }

    .luz-fundo {
      position: absolute;
      right: 15%;
      background-image: url(../assets/image/backgrounds/luz-fundo.png);
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      width: 80%;
      height: 100%;
      opacity: 0.9;
      filter: blur(5px);
    }
  }

  .container-element-panelas {
    display: flex;
    justify-content: center;

    .element-panelas {
      position: relative;
      top: 100px;

      width: 80%;
      object-fit: contain;
      z-index: 2;
      filter: drop-shadow(0px 2px 1px rgba(0, 0, 0, 0.4));
    }
  }
}

.container-logo-selinhos {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.logos-content {
  display: flex;
  flex-direction: row !important;
}

.logo-mixter {
  width: 100%;
  max-width: 100px;
}

.container-body-elements {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-size: cover;
  background-position: center;
  background-repeat: repeat-y;
  padding-top: 280px;

  .container-title-produtos {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    .subtitulo-produtos {
      width: 100%;
      font-size: 1.5rem;
      font-weight: 700;
      text-align: center;
      margin-top: 25px;
      margin-bottom: 35px;
    }
  }

  .box-logo-casa-di-filomena {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    width: 60%;
    margin-top: 150px;

    .logo-casa-di-filomena {
      width: 35%;
      margin-bottom: 80px;
    }

    p {
      font-size: 1.4em;
      font-weight: 300;
      text-align: justify;
      /* display: flex; */
      flex-direction: column;
    }
  }

  .box-text {
    width: 60%;
    font-size: 1.4em;
    font-weight: 300;
    text-align: justify;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 90px;
  }

  .title-diferenciais {
    font-size: 1.6em;
    margin-top: 100px;
    font-weight: 800;
    text-align: center;
    margin-bottom: 60px;
  }

  .box-diferenciais {
    width: 60%;
    font-size: 1.4em;
    font-weight: 300;
    /* text-align: justify; */
    display: flex;
    margin-top: 100px;
    flex-direction: column;
  }

  .container-image-panelas {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60%;
    /* margin-top: -20px; */
    /* height: 100%; */
    /* margin-bottom: 30px; */

    .image-panelas {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: contain;
    }

    .image-panelas-vertical {
      display: none;
    }
  }

  .container-informacoes-panelas {
    margin-top: 50px;
    padding: 50px 0 50px 0px;
    width: 95%;

    /* background-image: url(/assets/image/backgrounds/background-panelas.png);
            background-size: cover;
            background-position: center;
            background-repeat: repeat-y;
            border-radius: 18px;
            padding: 20px;
            border: 3px solid #ff995689; */
    background-image: url(../assets/image/backgrounds/background-panelas-cards.png);
    border-radius: 5px;
    filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.093));
    background-repeat: no-repeat;
    background-size: cover;

    .container-lista-panelas {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      width: 100%;

      .panela-wrapper {
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
        perspective: 1000px;
      }

      .panela-molheira {
        width: 100%;
        height: auto;
        transform-style: preserve-3d;
        transition: transform 0.1s ease;
        border-radius: 12px;
      }

      .informacao-panela {
        display: flex;
        flex-direction: column;
        width: 50%;
        align-items: center;
        justify-content: center;

        .panela-molheira {
          width: 100%;
          object-fit: cover;
          transform: scaleX(-1);
        }

        .panela-tapioqueira {
          width: 100%;
          object-fit: cover;
          transform: rotate(-65deg);
        }

        .panela-frigideira {
          width: 100%;
          object-fit: cover;
          transform: rotate(-65deg);
        }

        .panela-caçarola-pequena {
          width: 85%;
          object-fit: cover;
        }

        .panela-caçarola-grande {
          width: 100%;
          object-fit: cover;
        }

        .nome-panela {
          font-size: 1.8rem;
          text-align: center;
          font-weight: 900;
          margin-bottom: -80px;
          margin-top: 75px;
        }

        .tamanho-panela {
          font-size: 1.5rem;
          font-weight: 700;
          margin-top: -55px;
        }
      }

      .informacao-panela-texto {
        width: 50%;
        font-size: 1.5em;
        font-weight: 600;
        text-align: justify;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: start;
        padding: 85px 150px 0 0;
      }
    }
  }

  .box-recomendacoes {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60%;
    margin-top: 100px;
    flex-direction: column;

    .title-recomendacoes {
      font-weight: 800;
      font-size: 2.2em;
      margin-top: 50px;
      text-align: center;
      margin-bottom: 65px;
    }

    .box-image-recomendacoes {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100%;

      .image-recomendacoes {
        width: 80%;
        height: 100%;
        object-fit: contain;
      }
    }

    .box-text-recomendacoes {
      width: 100%;
      font-size: 1.3em;
      font-weight: 300;
      text-align: justify;
      display: flex;
      flex-direction: column;
      margin-top: 40px;
      margin-bottom: 100px;
    }
  }
}

.container-dinamica-compra {
  /* background-color: #FDEFDF; */
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 100px;
  padding-bottom: 100px;

  .container-dinamica-cards {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-top: 30px;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 10px;
  }

  .card-panela {
    width: 25%;
    filter: drop-shadow(0px 2px 1px rgba(0, 0, 0, 0.5));
    transition: filter 0.3s ease, transform 0.3s ease;
  }

  .card-panela:hover {
    transform: scale(1.1);
    filter: drop-shadow(0px 2px 3px rgba(0, 0, 0, 0.587));
  }
}

.container-como-participar {
  /* background-color: #FDEFDF; */
  display: flex;
  align-items: center;
  justify-content: center;
  height: 70dvh;

  .box-como-participar {
    transition: filter 0.3s ease, transform 0.3s ease;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 25px;
    margin-top: 100px;

    .numero-participar {
      position: relative;
      z-index: 1;
      right: 10px;
      font-size: 1.5rem;
      font-weight: 700;
      text-align: center;
      background-color: var(--blue);
      color: #ffffff;
      padding: 20px;
      border-radius: 50%;
      width: 50px;
      height: 50px;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    div {
      transition: filter 0.3s ease, transform 0.2s ease;
      width: 100%;

      .box-como-participar-text {
        background-color: #ffffff;
        width: 450px;
        height: 120px;
        margin-top: -15px;
        padding: 15px 15px;
        border-radius: 12px;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
        text-align: center;
        font-size: 1rem;
        font-weight: 700;

        p {
          margin: 0;
        }
      }
    }

    div:hover {
      transform: scale(1.03);
    }
  }
}

.container-produtos-aceleradores {
  /* background-color: #FDEFDF; */
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  padding-top: 100px;
  padding-bottom: 100px;

  .box-produtos {
    display: flex;
    justify-content: center;
    align-items: center;

    .produtos-aceleradores {
      object-fit: cover;
      width: 80%;
      margin-top: 60px;
    }
  }
}

.container-parceiros {
  /* background-color: #FDEFDF; */
  padding-top: 100px;
  padding-bottom: 100px;

  .box-parceiros {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;

    .box-parceiros-image {
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;

      .image-parceiros {
        width: 80%;
        object-fit: contain;
      }
    }
  }
}

.container-duvidas {
  width: 100%;
  padding-top: 100px;
  padding-bottom: 100px;

  .accordion {
    width: 80%;
    margin-inline: auto;
    margin-top: 80px;
  }

  .accordion-item {
    background-color: rgba(255, 255, 255, 0.6);
    border: 1px solid rgba(255, 255, 255, 0.3);
    /* borda suave */
  }

  .accordion-button {
    background-color: rgba(255, 255, 255, 0.4);
    color: var(--blue);
    font-weight: 600;
  }

  .accordion-body {
    background-color: rgba(255, 255, 255, 0.3);
    padding: 1rem;
    text-align: justify;
    text-transform: uppercase;

    span {
      font-weight: 700;
    }
  }
}

.container-footer {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  /* background-color: #FDEFDF; */

  b {
    color: #27a7c1;
    font-weight: 700;
  }

  .logo_store {
    width: 150px;
  }

  .footer-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    color: var(--blue);
    padding: 2em;
    margin-top: 4%;
  }

  .footer-links {
    text-decoration: none;
    margin: 0 0.5em;
  }

  .nossos-sites p {
    font-weight: 800;
  }

  .nossos-sites li {
    list-style-type: none;
    margin: 5px 0;
  }

  .nossos-sites li a {
    color: var(--blue);
    text-decoration: none;
  }

  .nossos-sites li a:hover {
    text-decoration: underline;
  }

  .redes-icon {
    max-width: 200px;
  }

  .copyright {
    background-color: #fff;
    padding: 0.5em;
    font-size: 0.8rem;
  }

  .minimo-legal {
    font-size: 0.8rem;
    font-weight: 300;
    text-align: center;
    margin-top: 100px;
    background-color: #fff;
    padding: 35px;
    margin-inline: auto;
    text-align: justify;
  }

  .direitos-reservados {
    width: 100%;
    background-color: #fff;
    font-size: 0.9rem;
    text-align: center;
    padding: 5px;
  }
}

@media screen and (max-width: 1199px) and (min-width: 768px) {

  #element-bg-italia {
    padding-bottom: 120px;
  }

  #element-bg-italia {
    content: "";
    position: absolute;
    left: 1%;
    width: 90%;
    height: 80%;
    background-image: url(../assets/image/elements/element-italia-cidade.png);
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0.1;
    z-index: -1;
    filter: blur(1px);
    overflow-x: hidden;
  }

  #element-bg-torre-pisa {
    margin-top: 12px;
  }

  #element-bg-torre-pisa {
    content: "";
    position: absolute;
    width: 90%;
    height: 60%;
    background-image: url(../assets/image/elements//element-italia-torre-pisa-cidade.png);
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0.1;
    z-index: -1;
    filter: blur(0.8px);
    overflow-x: hidden;
  }

  .title-divisao {
    display: flex;
    align-items: center;
    justify-content: center;
    /* margin-top: 85px; */
    font-family: var(--nunito);
    font-size: 1.8rem;
    font-weight: 800;
    color: var(--blue);
  }

  .container-header-elements {
    background-color: var(--marca-marrom-claro);
    display: flex;
    justify-content: center;
    /* height: 100dvh; */
    /* min-height: 30dvh; */

    .container-meu-nagumo {
      /* width: 100%; */
      position: absolute;
      z-index: 3;
      width: 100%;

      .logo-meu-nagumo {
        position: relative;
        width: 140px;
        left: 10%;
        margin-top: 18%;
      }
    }

    .container-dinamica {
      position: absolute;
      z-index: 3;

      .dinamica {
        position: relative;
        width: 28%;
        left: 2%;
        margin-top: 5px;
      }
    }

    .container-header-logo-casa-di-filomena {
      position: absolute;
      left: 45%;
      /* top: 20%; */
      margin-top: 45px;
      z-index: 3;

      .logo-casa-di-filomena {
        position: relative;
        margin-bottom: 15px;
        width: 50%;
      }

      .casa-di-filomena-text {
        position: relative;
        width: 110%;
        right: 32%;
        margin-top: 8px;

        span {
          font-family: var(--nunito);
          font-size: 1rem;
          font-weight: 600;
          color: var(--blue);
          text-align: center;
          display: block;
          line-height: 0.7;
        }

        a {
          display: block;
          /* text-decoration: underline; */
        }
      }
    }

    .container-logo-selinhos {
      position: absolute;
      /* left: 80%; */
      right: 25px;

      .logo-selinhos {
        position: relative;
        width: 120px;
      }
    }

    .container-background-image {
      position: absolute;

      .luz-fundo {
        position: absolute;
        right: 10%;
        background-image: url(../assets/image/backgrounds/luz-fundo.png);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        width: 80%;
        height: 100%;
        opacity: 0.9;
        filter: blur(5px);
      }
    }

    .container-element-panelas {
      /* position: absolute; */
      /* width: 100%; */
      display: flex;
      justify-content: center;
      margin-top: 60px;

      .element-panelas {
        position: relative;
        /* left: 13%; */
        bottom: -90px;

        width: 85%;
        object-fit: contain;
        z-index: 2;
        filter: drop-shadow(0px 2px 1px rgba(0, 0, 0, 0.4));
      }

      /* .suporte-panelas {
            position: absolute;
            background-image: url(../assets/image/elements/suporte-panelas.svg);
            background-size: cover;
            z-index: 1;
            width: 100%;
            height: 60%;
            bottom: -40%;
        } */
    }
  }

  .container-body-elements {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-size: cover;
    background-position: center;
    background-repeat: repeat-y;
    padding-top: 180px;

    .container-title-produtos {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;

      .subtitulo-produtos {
        width: 100%;
        font-size: 1rem;
        font-weight: 700;
        text-align: center;
        margin-top: 25px;
        margin-bottom: 35px;
      }
    }

    .container-image-panelas {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 90%;
      /* margin-top: -20px; */
      /* height: 100%; */
      /* margin-bottom: 30px; */

      .image-panelas {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: contain;
      }

      .image-panelas-vertical {
        display: none;
      }
    }

    .box-logo-casa-di-filomena {
      display: flex;
      align-items: center;
      flex-direction: column;
      justify-content: center;
      width: 90%;
      margin-top: 150px;

      .logo-casa-di-filomena {
        width: 35%;
        margin-bottom: 80px;
      }

      p {
        font-size: 1.4em;
        font-weight: 300;
        text-align: justify;
        /* display: flex; */
        flex-direction: column;
      }
    }

    .box-text {
      width: 90%;
      font-size: 1.4em;
      font-weight: 300;
      text-align: justify;
      display: flex;
      flex-direction: column;
      align-items: center;
      margin-top: 90px;
    }

    .title-diferenciais {
      font-size: 1.4em;
      margin-top: 100px;
      font-weight: 800;
      text-align: center;
      margin-bottom: 60px;
    }

    .box-diferenciais {
      width: 90%;
      font-size: 1.4em;
      font-weight: 300;
      /* text-align: justify; */
      display: flex;
      margin-top: 100px;
      flex-direction: column;
    }

    .container-informacoes-panelas {
      margin-top: 50px;
      /* width: 100%; */

      /* background-image: url(/assets/image/backgrounds/background-panelas.png);
            background-size: cover;
            background-position: center;
            background-repeat: repeat-y;
            border-radius: 18px;
            padding: 20px;
            border: 3px solid #ff995689; */

      .container-lista-panelas {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;

        .informacao-panela {
          display: flex;
          flex-direction: column;
          width: 100%;
          align-items: center;
          justify-content: center;

          .panela-molheira {
            width: 65%;
            object-fit: cover;
            transform: scaleX(-1);
          }

          .panela-tapioqueira {
            width: 70%;
            object-fit: cover;
            transform: rotate(-65deg);
          }

          .panela-frigideira {
            width: 70%;
            object-fit: cover;
            transform: rotate(-65deg);
          }

          .panela-caçarola-pequena {
            width: 60%;
            object-fit: cover;
          }

          .panela-caçarola-grande {
            width: 70%;
            object-fit: cover;
          }

          .nome-panela {
            font-size: 1.4rem;
            text-align: center;
            font-weight: 600;
            margin-bottom: -20px;
            margin-top: 75px;
          }

          .tamanho-panela {
            font-size: 1.2rem;
            font-weight: 600;
            /* margin-top: 10px; */
          }
        }

        .informacao-panela-texto {
          width: 80%;
          font-size: 1.2em;
          font-weight: 600;
          text-align: justify;
          display: flex;
          flex-direction: column;
          align-items: center;
          justify-content: start;
          padding: 35px 0px 0 0;
        }
      }
    }

    .box-recomendacoes {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 90%;
      margin-top: 100px;
      flex-direction: column;

      .title-recomendacoes {
        font-weight: 800;
        font-size: 2em;
        margin-top: 80px;
        text-align: center;
        margin-bottom: 65px;
      }

      .box-image-recomendacoes {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;

        .image-recomendacoes {
          width: 90%;
          height: 100%;
          object-fit: contain;
        }
      }

      .box-text-recomendacoes {
        width: 100%;
        font-size: 1.3em;
        font-weight: 300;
        text-align: justify;
        display: flex;
        flex-direction: column;
        margin-top: 40px;
        margin-bottom: 100px;
      }
    }
  }

  .container-dinamica-compra {
    /* background-color: #FDEFDF; */
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 60px;
    padding-bottom: 100px;

    h4 {
      margin-bottom: 70px;
    }

    .container-dinamica-cards {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100%;
      flex-wrap: wrap;
      flex-direction: row;
      gap: 35px;
    }

    .card-panela {
      width: 60%;
      filter: drop-shadow(0px 2px 1px rgba(0, 0, 0, 0.5));
    }
  }

  .container-como-participar {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60dvh;

    h4 {
      margin-bottom: 80px;
    }

    .box-como-participar {
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 25px;
      margin-top: 160px;
      margin: 15px 15px;

      .numero-participar {
        position: relative;
        width: 40px;
        height: 40px;
        z-index: 1;
        right: 10px;
        font-size: 1.2rem;
        font-weight: 700;
        text-align: center;
        background-color: var(--blue);
        color: #ffffff;
        padding: 20px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
      }

      div {
        width: 90%;

        .box-como-participar-text {
          background-color: #ffffff;
          width: 100%;
          height: 100%;
          margin-top: -15px;
          padding: 15px;
          border-radius: 12px;
          box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
          text-align: center;
          font-size: 1.1rem;
          font-weight: 600;

          p {
            margin: 0;
          }
        }
      }
    }
  }

  .container-produtos-aceleradores {
    /* background-color: #FDEFDF; */
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    padding-top: 100px;
    padding-bottom: 100px;

    .box-produtos {
      display: flex;
      justify-content: center;
      align-items: center;

      .produtos-aceleradores {
        object-fit: cover;
        width: 95%;
        margin-top: 30px;
      }
    }
  }

  .container-parceiros {
    /* background-color: #FDEFDF; */
    padding-top: 100px;
    padding-bottom: 50px;

    .box-parceiros {
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
      width: 100%;

      .box-parceiros-image {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;

        .image-parceiros {
          width: 100%;
          object-fit: cover;
        }
      }
    }
  }

  .container-duvidas {
    /* background-color: #FDEFDF; */
    width: 100%;
    padding-top: 30px;
    padding-bottom: 100px;

    .accordion {
      width: 90%;
      margin-inline: auto;
      margin-top: 80px;
    }

    .accordion-item {
      background-color: rgba(255, 255, 255, 0.6);
      border: 1px solid rgba(255, 255, 255, 0.3);
      /* borda suave */
    }

    .accordion-button {
      background-color: rgba(255, 255, 255, 0.4);
      /* também aplica transparência no botão */
      color: var(--blue);
      font-weight: 600;
      font-size: 0.8rem;
    }

    .accordion-body {
      background-color: rgba(255, 255, 255, 0.3);
      padding: 1rem;
      text-align: justify;
      font-size: 0.6rem;

      span {
        font-weight: 700;
      }
    }
  }

  .container-footer {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    /* background-color: #FDEFDF; */

    b {
      color: #27a7c1;
      font-weight: 700;
    }

    .logo_store {
      width: 120px;
    }

    .footer-container {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      color: var(--blue);
      padding: 2em;
      margin-top: 4%;
    }

    .footer-links {
      text-decoration: none;
      margin: 0 0.5em;
    }

    .nossos-sites p {
      font-weight: 800;
    }

    .nossos-sites li {
      list-style-type: none;
      margin: 5px 0;
    }

    .nossos-sites li a {
      color: var(--blue);
      text-decoration: none;
    }

    .nossos-sites li a:hover {
      text-decoration: underline;
    }

    .redes-icon {
      max-width: 200px;
    }

    .copyright {
      background-color: #fff;
      padding: 0.5em;
      font-size: 0.7rem;
    }

    .minimo-legal {
      font-size: 0.8rem;
      font-weight: 300;
      text-align: center;
      margin-top: 100px;
      background-color: #fff;
      padding: 35px;
      margin-inline: auto;
      text-align: justify;
    }

    .direitos-reservados {
      width: 100%;
      background-color: #fff;
      font-size: 0.6rem;
      text-align: center;
      padding: 5px;
    }
  }
}

@media screen and (max-width: 768px) {
  #element-bg-italia {
    padding-bottom: 130px;
  }

  #element-bg-italia {
    content: "";
    position: absolute;
    left: 5%;
    width: 90%;
    height: 70%;
    background-image: url(../assets/image/elements/element-italia-cidade.png);
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0.1;
    z-index: -1;
    filter: blur(0.8px);
    overflow-x: hidden;
  }

  #element-bg-torre-pisa {
    margin-top: 150px;
  }



  #element-bg-torre-pisa {
    content: "";
    position: absolute;
    width: 90%;
    height: 80%;
    background-image: url(../assets/image/elements//element-italia-torre-pisa-cidade.png);
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0.1;
    z-index: -1;
    filter: blur(0.7px);
    overflow-x: hidden;
  }

  .title-divisao {
    display: flex;
    align-items: center;
    justify-content: center;
    /* margin-top: 85px; */
    font-family: var(--nunito);
    font-size: 1.4rem;
    font-weight: 800;
    color: var(--blue);
  }

  .container-header-elements {
    background-color: var(--marca-marrom-claro);
    display: flex;
    justify-content: center;

    height: 300px;
    /* min-height: 30dvh; */

    .container-meu-nagumo {
      /* width: 100%; */
      position: absolute;
      z-index: 3;
      width: 100%;

      .logo-meu-nagumo {
        position: relative;
        width: 90px;
        left: 8%;
        margin-top: 30%;
      }
    }

    .container-dinamica {
      position: absolute;
      z-index: 3;

      .dinamica {
        position: relative;
        width: 50%;
        left: 0;
        margin-top: 5px;
      }
    }

    .container-header-logo-casa-di-filomena {
      position: absolute;
      left: 45%;
      /* top: 20%; */
      margin-top: 120px;
      z-index: 3;

      .logo-casa-di-filomena {
        position: relative;
        width: 75%;
        margin-bottom: 15px;
      }

      .casa-di-filomena-text {
        position: relative;
        width: 110%;
        right: 15%;
        margin-top: 8px;

        span {
          font-family: var(--nunito);
          font-size: 0.6rem;
          font-weight: 500;
          color: var(--blue);
          text-align: center;
          display: block;
          line-height: 0.7;
        }

        a {
          display: block;
          /* text-decoration: underline; */
        }
      }
    }

    .container-logo-selinhos {
      position: absolute;
      /* left: 0%; */
      right: 25px;

      .logo-selinhos {
        position: relative;
        width: 90px;
        z-index: 2;
      }
    }

    .container-background-image {
      position: absolute;
      width: 100% !important;
      display: flex;
      justify-content: center;

      .bg-n {
        position: relative;
        margin-top: 25px;
        width: 60%;
        right: 0%;
      }

      .luz-fundo {
        position: absolute;
        z-index: 1;
        right: 10%;
        background-image: url(../assets/image/backgrounds/luz-fundo.png);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        width: 80%;
        height: 100%;
        opacity: 0.9;
        filter: blur(5px);
      }
    }

    .container-element-panelas {
      /* position: absolute; */
      /* width: 100%; */
      display: flex;
      justify-content: center;
      margin-top: 60px;

      .element-panelas {
        position: relative;
        /* left: 13%; */
        bottom: -90px;

        width: 98%;
        object-fit: contain;
        z-index: 2;
        filter: drop-shadow(0px 2px 1px rgba(0, 0, 0, 0.4));
      }

      /* .suporte-panelas {
                position: absolute;
                background-image: url(../assets/image/elements/suporte-panelas.svg);
                background-size: cover;
                z-index: 1;
                width: 100%;
                height: 60%;
                bottom: -40%;
            } */
    }
  }

  .container-body-elements {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-size: cover;
    background-position: center;
    background-repeat: repeat-y;
    padding-top: 120px;

    .container-title-produtos {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;

      .subtitulo-produtos {
        width: 95%;
        font-size: 0.7rem;
        font-weight: 700;
        text-align: center;
        margin-top: 25px;
        margin-bottom: 35px;
      }
    }

    .container-image-panelas {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 90%;
      margin-top: -0px;
      /* height: 100%; */
      margin-bottom: 30px;

      .image-panelas {
        display: none;
      }

      .image-panelas-vertical {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: contain;
      }
    }

    .box-logo-casa-di-filomena {
      display: flex;
      align-items: center;
      flex-direction: column;
      justify-content: center;
      width: 90%;
      margin-top: 70px;

      .logo-casa-di-filomena {
        width: 60%;
        margin-bottom: 50px;
      }

      p {
        font-size: 0.9em;
        font-weight: 300;
        text-align: justify;
        /* display: flex; */
        flex-direction: column;
      }
    }

    .box-text {
      width: 90%;
      font-size: 0.9em;
      font-weight: 300;
      text-align: justify;
      display: flex;
      flex-direction: column;
      align-items: center;
      margin-top: 20px;
    }

    .box-diferenciais {
      width: 100%;
      font-size: 0.9em;
      font-weight: 300;
      /* text-align: justify; */
      display: flex;
      margin-top: 50px;
      flex-direction: column;

      .title-diferenciais {
        font-weight: 800;
        text-align: center;
        margin-top: 50px;
        margin-bottom: 40px;
      }
    }

    .container-informacoes-panelas {
      margin-top: 50px;
      /* width: 100%; */

      /* background-image: url(/assets/image/backgrounds/background-panelas.png);
            background-size: cover;
            background-position: center;
            background-repeat: repeat-y;
            border-radius: 18px;
            padding: 20px;
            border: 3px solid #ff995689; */

      .container-lista-panelas {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;

        .informacao-panela {
          display: flex;
          flex-direction: column;
          width: 100%;
          align-items: center;
          justify-content: center;

          .panela-molheira {
            width: 90%;
            object-fit: cover;
            transform: scaleX(-1);
          }

          .panela-tapioqueira {
            width: 90%;
            object-fit: cover;
            transform: rotate(-65deg);
          }

          .panela-frigideira {
            width: 90%;
            object-fit: cover;
            transform: rotate(-65deg);
          }

          .panela-caçarola-pequena {
            width: 90%;
            object-fit: cover;
          }

          .panela-caçarola-grande {
            width: 100%;
            object-fit: cover;
          }

          .nome-panela {
            font-size: 1.4rem;
            text-align: center;
            font-weight: 600;
            margin-bottom: -20px;
            margin-top: 75px;
          }

          .tamanho-panela {
            font-size: 1.2rem;
            font-weight: 600;
            margin-top: 5px;
          }
        }

        .informacao-panela-texto {
          width: 80%;
          font-size: 1em;
          font-weight: 600;
          text-align: justify;
          display: flex;
          flex-direction: column;
          align-items: center;
          justify-content: start;
          padding: 35px 0px 0 0;
        }
      }
    }


    .box-recomendacoes {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 90%;
      margin-top: 60px;
      flex-direction: column;

      .title-recomendacoes {
        font-weight: 800;
        font-size: 1.6em;
        margin-top: 15px;
        text-align: center;
        margin-bottom: 35px;
      }

      .box-image-recomendacoes {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;

        .image-recomendacoes {
          width: 90%;
          height: 100%;
          object-fit: contain;
        }
      }

      .box-text-recomendacoes {
        width: 90%;
        font-size: 1em;
        font-weight: 300;
        text-align: justify;
        display: flex;
        flex-direction: column;
        margin-top: 40px;
        margin-bottom: 30px;
      }
    }
  }

  .container-dinamica-compra {
    /* background-color: #FDEFDF; */
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 60px;
    padding-bottom: 100px;

    h4 {
      margin-bottom: 70px;
    }

    .container-dinamica-cards {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100%;
      flex-wrap: wrap;
      flex-direction: row;
      gap: 35px;
    }

    .card-panela {
      width: 85%;
      filter: drop-shadow(0px 2px 1px rgba(0, 0, 0, 0.5));
    }
  }

  .container-como-participar {
    /* background-color: #FDEFDF; */
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100dvh;

    .box-como-participar {
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 25px;
      margin-top: 100px;

      .numero-participar {
        position: relative;
        z-index: 1;
        right: 10px;
        font-size: 1.1rem;
        font-weight: 700;
        text-align: center;
        background-color: var(--blue);
        color: #ffffff;
        padding: 20px;
        border-radius: 50%;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
      }

      div {
        width: 90%;

        .box-como-participar-text {
          background-color: #ffffff;
          width: 100%;
          height: 100%;
          margin-top: -15px;
          padding: 15px;
          border-radius: 12px;
          box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
          text-align: center;
          font-size: 1rem;
          font-weight: 700;

          p {
            margin: 0;
          }
        }
      }
    }
  }

  .container-produtos-aceleradores {
    /* background-color: #FDEFDF; */
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    padding-top: 100px;
    padding-bottom: 100px;

    .box-produtos {
      display: flex;
      justify-content: center;
      align-items: center;

      .produtos-aceleradores {
        object-fit: cover;
        width: 95%;
        margin-top: 30px;
      }
    }
  }

  .container-parceiros {
    /* background-color: #FDEFDF; */
    padding-top: 100px;
    padding-bottom: 50px;

    .box-parceiros {
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
      width: 100%;

      .box-parceiros-image {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;

        .image-parceiros {
          width: 100%;
          object-fit: cover;
        }
      }
    }
  }

  .container-duvidas {
    /* background-color: #FDEFDF; */
    width: 100%;
    padding-top: 30px;
    padding-bottom: 100px;

    .accordion {
      width: 90%;
      margin-inline: auto;
      margin-top: 80px;
    }

    .accordion-item {
      background-color: rgba(255, 255, 255, 0.6);
      border: 1px solid rgba(255, 255, 255, 0.3);
      /* borda suave */
    }

    .accordion-button {
      background-color: rgba(255, 255, 255, 0.4);
      color: var(--blue);
      font-weight: 600;
      font-size: 0.8rem;
    }

    .accordion-body {
      background-color: rgba(255, 255, 255, 0.3);
      padding: 1rem;
      text-align: justify;
      font-size: 0.6rem;

      span {
        font-weight: 700;
      }
    }
  }

  .container-footer {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    /* background-color: #FDEFDF; */

    b {
      color: #27a7c1;
      font-weight: 700;
    }

    .logo_store {
      width: 120px;
    }

    .footer-container {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      color: var(--blue);
      padding: 2em;
      margin-top: 4%;
    }

    .footer-links {
      text-decoration: none;
      margin: 0 0.5em;
    }

    .nossos-sites p {
      font-weight: 800;
    }

    .nossos-sites li {
      list-style-type: none;
      margin: 5px 0;
    }

    .nossos-sites li a {
      color: var(--blue);
      text-decoration: none;
    }

    .nossos-sites li a:hover {
      text-decoration: underline;
    }

    .redes-icon {
      max-width: 200px;
    }

    .copyright {
      background-color: #fff;
      padding: 0.5em;
      font-size: 0.7rem;
    }

    .minimo-legal {
      font-size: 0.8rem;
      font-weight: 300;
      text-align: center;
      margin-top: 100px;
      background-color: #fff;
      padding: 35px;
      margin-inline: auto;
      text-align: justify;
    }

    .direitos-reservados {
      width: 100%;
      background-color: #fff;
      font-size: 0.6rem;
      text-align: center;
      padding: 5px;
    }
  }
}

@media screen and (min-width: 768px) {
  .container-header-elements {
    max-height: 400px;
  }

  .container-background-image {
    width: 100% !important;
    display: flex;
    justify-content: center;
    margin: 0 auto;
  }

  .bg-n {
    width: 80% !important;
    margin-top: 25px !important;
    margin-left: -365px !important;
    position: relative;
    right: 0%;
  }

  .logo-mixter {
    width: 100%;
    max-width: 200px;
  }

  .container-element-panelas {
    margin-top: 120px !important;
  }
}

@media screen and (min-width: 450px) and (max-width: 768px) {
  .container-header-elements {
    background-color: var(--marca-marrom-claro);
    display: flex;
    justify-content: center;

    height: 300px;
    /* min-height: 30dvh; */

    .container-meu-nagumo {
      /* width: 100%; */
      position: absolute;
      z-index: 3;
      width: 100%;

      .logo-meu-nagumo {
        position: relative;
        width: 90px;
        left: 8%;
        margin-top: 30%;
      }
    }

    .container-dinamica {
      position: absolute;
      z-index: 3;

      .dinamica {
        position: relative;
        width: 35%;
        left: 0;
        margin-top: 5px;
      }
    }

    .container-header-logo-casa-di-filomena {
      position: absolute;
      left: 45%;
      top: 4%;
      margin-top: 65px;
      z-index: 3;

      .logo-casa-di-filomena {
        position: relative;
        width: 55%;
      }

      .casa-di-filomena-text {
        position: relative;
        width: 120%;
        right: 30%;
        margin-top: 8px;

        span {
          font-family: var(--nunito);
          font-size: 0.8rem;
          font-weight: 500;
          color: var(--blue);
          text-align: center;
          display: block;
          line-height: 0.7;
        }

        a {
          display: block;
          /* text-decoration: underline; */
        }
      }
    }
  }
}

@media screen and (min-width: 860px) {
  .bg-n {
    width: 70% !important;
  }
}

@media screen and (min-width: 1080px) {
  .bg-n {
    width: 60% !important;
  }
}

@media screen and (min-width: 1200px) {
  .container-header-elements {
    max-height: 600px;
  }

  .bg-n {
    width: 60% !important;
    margin-left: -500px !important;
  }

  .container-element-panelas {
    & img {
      height: 500px !important;
    }
  }
}

@media screen and (min-width: 1400px) {
  .container-header-elements {
    max-height: 600px;
  }

  .bg-n {
    margin-left: -540px !important;
  }

  .container-element-panelas {
    margin-top: 300px !important;
    width: 100% !important;
    margin-top: 185px !important;

    & img {
      width: 1400px !important;
      height: 400px !important;
    }
  }
}

@media screen and (min-width: 1600px) {
  .bg-n {
    width: 45% !important;
    margin-left: -750px !important;
  }
}
